@import url('/assets/css/global-fonts.css');
@import url('/assets/css/global-header.css');
@import url('/assets/css/global-content.css');
@import url('/assets/css/global-forms.css');
@import url('/assets/css/global-footer.css');

/* Clearfix: contain floats */
.clearfix:before, .clearfix:after { content: " "; /* 1 */ display: table; /* 2 */ }

.clearfix:after { clear: both; }

/* 
==========================================================================
LOGGED-IN ADMIN
========================================================================== */

@media screen and (min-width: 300px) {
	
	/*.adminButtons { display:none; }*/
}

@media screen and (min-width: 1024px) {
	
	.adminButtons { display:block; position:fixed; left:0; top:153px; width:150px; z-index:99999; }
	
	.adminButtons div { position: relative; /*left: -50%;*/ }
	
	.adminButtons a { display:block; margin-bottom:8px; }
	
	#cms, #editThis { background:#666; color:#fff; font-size:13px; padding:9px 20px 6px; text-align:left; }
	
	/*#editThis { margin-left:-5px; padding-left:15px; }*/
	
	#cms:hover, #editThis:hover { text-decoration:none; background:#D25B73; }

}
